#all{
	width:100%;
	height:auto;
	background-color:#FFFFFF;
}
#top{
	height:170px;
}
#logo{
	padding-top:15px;
}
#clientLogin{
	height:80px;
	padding-top:25px;
}
#header{
	width:100%;
	height:323px;
	background-color:#FFFFFF;
	overflow:hidden;
	text-align:center;
}
#internalHeader, #homeHeader{
	width:1431px;
	height:323px;
	margin-top:0;
	position:relative;
	left:50%;
	margin-left:-715px;
	z-index:0;
}
.restructuring #header,
#internalHeader, #homeHeader{
	height:0;
}

#layer1{
	height:40px;
	position:relative;
	z-index:100;
	margin-top:-50px;
}
#sociallinks .moduletable{
	margin-left:10px;
}
#nav{
	min-height:40px;
}
#nav a{
	background-image:url(../images/slideshow-control-icon.png);
	background-repeat:no-repeat;
	background-position:left top;
	display:block;
	float:left;
	width:9px;
	height:13px;
	margin-right:3px;
	color:#FFF;
	padding:5px 7px;
}
#nav a.activeSlide, #nav a:hover {
	background-image:url(../images/slideshow-control-icon-active.png);
	background-repeat:no-repeat;
	background-position:left top;
	color:#008fa4;
}
#mainBlock{
	height: auto;
	padding-top:20px;
	padding-bottom:20px;
}
#leftCol{
	min-height:200px;
	border-top:solid 3px #034160;
}
#internal #content{
	border-top:solid 3px #034160;
	padding-top:10px;
}
#footerWrap{
		width:100%;
		min-height:100px;
		background-color:#ebebeb;
		background-image:url(../images/footer-bg.gif);
		background-repeat:no-repeat;
		background-position:left top;
}
#internal .blog .create{
	font-size:1.5em;
	color:#828282;
	text-transform:uppercase;
}
#internal .blog .article-info{
	width:80px;
	float:left;
	margin-right:10px;
}
#internal .blog .item-block{
	width:580px;
	float:left;
	padding-bottom:15px;
}
#internal .blog .item-separator{
	border-bottom:solid 1px #b2b2b2;
	margin-bottom:20px;
	clear:both;
}
/* MODULES */
.moduletable{
	padding-top:10px;
}
#clientLogin h3{
	margin:0 0 0.5em 0;
	font-size:14px;
	font-weight:bold;
}
#clientLogin #login-fields{
	width:320px;
}
#clientLogin #login-submit{
	width:70px;
	float:left;
}
#clientLogin #form-login-username, #clientLogin #form-login-password{
	float:left;
	width:160px;
}
#clientLogin #form-login-remember{
	margin:0;
	font-size:90%;
}
#clientLogin a{
	color:#818284;
	text-decoration:none;
}
#clientLogin a:hover{
	color:#003f5e;
}
#module1 .image-intro{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	max-width:45px;
}
#module1 .image-intro img{
	max-width:45px;
}
#module1 .item-intro{
	float:right;
	width:250px;
}
.bottomModules{
	border-top:solid 3px #034160;
}
.bottomModules h3{
	color:#003f5e;
	font-size:18px;
}
.newsflash-item{
	border-bottom:solid 1px #b2b2b2;
	padding-bottom:10px;
	margin-bottom:10px;
}
.newsflash .newsflash-item:last-child{
	border-bottom:none;
}

.people .newsflash-item{
	background-color:#ececec;
	width:280px;
	height:110px;
	border-bottom:none;
	padding:15px;
	overflow:hidden;
}
.people .item-intro{
	width:170px;
	float:left;
}
.people .image-intro{
	width:95px;
	margin-left:15px;
	float:right;
}
.people .image-intro{
	max-width:95px;
}

.peoplestatic .newsflash-item{
	width:280px;
	height:auto;
	border-bottom:none;
	overflow:hidden;
}

#internal .profile-photo{
	padding-top:20px;
}
#internal .profile-photo .img-fulltext-left img{
	border-bottom:solid 2px #018fa5;
	max-width:100%;
}

#internal .img-intro-left{
	float:left;
	max-width:120px;
	margin-right:30px;
}

#internal .img-intro-left img{
	max-width:100%;
	padding:2px;
	border:solid 1px #f0f0f0;
	margin-bottom:20px;
}

.row-separator{
	display:block;
	clear:both;
}

.bottomModules #prevnext{
	background-color:#ececec;
	padding-left:15px;
	padding-top:5px;
	padding-bottom:5px;
	height:17px;
}
.bottomModules #prevnext a{
	width:12px;
	height:17px;
	display:block;
	float:left;
	margin-right:5px;
}
.bottomModules #prevnext a span{
	display:none;
}
.bottomModules #prevnext #prev{
	background-image:url(../images/people-prev.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
.bottomModules #prevnext #next{
	background-image:url(../images/people-next.gif);
	background-repeat:no-repeat;
	background-position:left top;
}
/* SIDE NAVIGATION */
.menu_sidenavig{
	margin:0;
	padding:0;
}
.menu_sidenavig li{
	list-style-type:none;
	border-bottom:solid 1px #dadada;
	padding:5px 0;
}
.menu_sidenavig li:hover, .menu_sidenavig li.current{
	border-color:#008fa4;
}
.menu_sidenavig li:hover a, .menu_sidenavig li.current a{
	color:#008fa4;
}
.menu_sidenavig li a{
	color:#828282;
}
/* PAGINATION */
.pagination{
	text-align:left;
	margin-top:20px;
}
.pagination a, .pagination{
	text-decoration:none;
	color:#a7a7a7;
}
.pagination .counter{
	width:100%;
}
.pagination ul{
	display:block;
	padding:10px 0;
	margin-left:-5px;
}
.pagination ul li{
	margin:0;
	list-style-type:none;
	float:left;
}
.pagination ul li .pagenav{
	display:block;
	padding: 0px 3px;
	margin:0 2px;
}
.pagination ul li:hover a.pagenav, .pagination li span{
	display:block;
	border-bottom:solid 2px #008fa4;
}
.pagination ul .pagination-start .pagenav, .pagination ul .pagination-end .pagenav{
	background:none;
	border-bottom:none;
}
.pagination ul .pagination-prev .pagenav, .pagination ul .pagination-next .pagenav{
	color:#008fa4;
	border-bottom:none;
}
.pagination ul .pagination-start:hover .pagenav, .pagination ul .pagination-prev:hover .pagenav, .pagination ul .pagination-next:hover .pagenav, .pagination ul .pagination-end:hover .pagenav{
	background:none;
	color:#008fa4;
	border-bottom:none;
}
.pagination .limit{
	float:right;
	margin-bottom:-10px;
}
.pagenav-next {
	list-style:none;
}

/* FOOTER MENU */
.menu_footer{
	margin:0;
	padding:40px 0;
	font-size:0.9em;
}
.menu_footer li{
	list-style-type:none;
	float:left;
	text-transform:uppercase;
	margin-right:15px;
}
.menu_footer li a{
	color:#034160;
	text-decoration:none;
}
.menu_footer li a:hover{
	color:#00869a;
}